/**
* CSS Styles for remote base systems (All types)
* @package UBS
* @subpackage Citizenlink / Desktop
* @customer ADG Demo Applications
* @author KMN
* @since 05/26/2016
*/
body {
	font-family:"Open Sans",tahoma,verdana;
	/* background:white url(/adg-custom-site/adg-common-style/background.png) repeat-x; */
	font-size: 12px;
	
}

#outerContainer {
	width: 958px; 
	background: white;
	margin: auto;
	min-height:800px;
}

#login-form
{
}
#headerContainer
{
	display: flex;
	justify-content: space-between;
	width:100%;
	height:160px;
}

#headerSiteOuter
{  

	width: 400px;
	height: 110px;
}

#headerSiteName
{
    position: relative;
    font-size: 36px;
	font-weight: bold;
	width: 400px;
	margin-top: 20px;
	margin-left:20px;
}	

#headerSiteText
{
    position:relative;
    font-size: 20px;
	width: 400px;
	text-align: left;
	margin: 10px 20px;
}	
  
#headerTextOuter
{  
	width: 400px;
	height: 110px;
}


#headerText
{
    position: relative;
    font-size: 36px;
	font-weight: bold;
	width: 400px;
	text-align: right;
	margin-top: 20px;
	margin-right:20px;
}	

#headerSubText
{
    position:relative;
    font-size: 20px;
	width: 400px;
	text-align: right;
	margin-right:20px;
}	

#login-screen-container
{
	/* background: url('/adg-custom-site/adg-common-style/adglogo_190x110.jpg') no-repeat; */
	padding-top:0px;
	
	
}

#center-full-width-block
{
	padding: 8px;
}

#center-block-header
{
	margin-top: 5px;
	margin-bottom: 5px;
	background: #F5F5F5;
	color: black;
	font-size: 13px;
	font-family: "Merriweather Sans",arial;
	font-weight: normal !important;
	text-align: left;
	padding:10px;
	border-radius: 5px;
}

#center-block-title
{
	font-size: 15px;
	font-weight: bold;
}


.frontpage-base-widget
 {
	font-size:14px;
	font-family: "Open Sans",tahoma;
	 
 }

.frontpage-bc-widget
 {
	display: none;
 }
 
.frontpage-extended-widget
 {
	font-size:12px;
	font-family: "Open Sans",tahoma;
	margin:10px;
	padding:10px;
	display:none;
	min-width: 300px;
	background:#FAFAFA;
	
	 
 }
 
 .grid-stack {
	
	//float:right;
	//width:99%;
}

.grid-stack-data {
	border: 1px solid silver !important;
	border-radius: 5px !important;
	text-align: center !important;
	margin:3px !important;
	padding: 8px 2px 2px 2px !important;
	font-weight: normal !important;
	cursor: pointer !important;
	background: #D1D2F9 !important;
	min-height: 74px !important;
	min-width: 80px !important;
	font-size: 0.9em !important;
}
.grid-stack-data:hover
{
	opacity: 0.5;
}

#landing-page-text .adg-state-highlight{
    background: #FBEC88 !important;
    border: 1px solid #FAD42E;
    border-radius: 3px;
    padding: 5px;color: black;
    font-weight: bold;
    margin: 5px 0px;

}

.directory-listing
{
	border: 1px solid silver;
	border-radius: 10px;
	padding:10px;
	display: flex;
	justify-content: space-evenly;
}

.directory-item
{
	font-size: 1.5sem;
	border-radius: 5px;
	border: 1px solid gray;
	padding: 10px;
	width: 40%;

}

#breadcrumbs 
{
	width: 695px !important;
}

.ui-widget
{
	font-family: Open Sans, Arial, sans-serif !important;
    font-size: 1.1em;
}
	
